Actionbar API 1.0.0

easy to send actionbar from 1.8 to 1.16.2

  1. DeeChael
    Native Minecraft Version:
    1.16
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    Languages Supported:
    English | 简体中文
    Actionbar API
    easy to send actionbar message

    How to use?
    1. import Actionbar API to libraries
    2.import main class from Actionbar API
    Code (Java):
    import net.DeeChael.ActionbarAPI.AAPI;
    3.send actionbar message from your plugin!
    you can send actionbar with code:
    Code (Java):
    //English
    Player p;
    AAPI.sendActionbar(p, "actionbar message");
    //简体中文
    Player 玩家;
    AAPI.发送动态栏信息(玩家, "动态栏信息");
    //don't worry about minecraft server version
    // this plugin will auto check nms version

Recent Reviews

  1. gryt123
    gryt123
    4/5,
    Version: 1.0.0
    *cough cough* Player.spigot().sendMessage(ChatMessageType.ACTION_BAR, "message here");

    my answer to ur answer: then upload it to bukkit if it is for users that are using bukkit since it has no reason to be on spigot, see message above
    1. DeeChael
      Author's Response
      ok, right
  2. SuperSoda
    SuperSoda
    5/5,
    Version: 1.0.0
    Works very well for my KitPVP plugin, thanks for making this. Recommended for new java devs